/*common*/
*{
	padding: 0px;
	margin: 0px;
	font-family:"微软雅黑"
}
/*img{
	max-width: 100%;
	max-height:100%;
}*/
body{
	background: #f3f3f3;
}
input[type='text']{
	font-size: 14px;
}
input[type='password']{
	font-size: 14px;
}
/*header*/
.top-header{
	width: 100%;
	height: 5px;
	background: #34af59;
}
.navbar-nav li:nth-child(1){
	padding:60px 20px 0 10px;
	color:#34af59 ;
}
.navbar-nav li:nth-child(2){
	padding-top: 35px;
}
/*jumbotron*/
/*.jumbotron{
	margin-top: 10px;
	background: url(../../../assets/images/login-new/bg.jpg) top center no-repeat;
	min-height: 700px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
}
.login{
	width: 50%;
	height: auto;
	background: rgba(255,255,255,.4);
	margin: 2% auto 0 auto;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,.2);
	overflow: hidden;
}*/
.login-top{
	height: 60px;
	background: #00a79d;
}
.login-top h3{
	margin-top: 0 !important;
	color: #FFFFFF;
	height: 60px;
	line-height: 60px;
	padding-left: 20px;
}
.main-content{
	margin: 10px 0 0 0;
}
.user-name{
	margin: 40px 0 0 0;
}
.password{
	margin-top:30px ;
}
#btn-s{
	padding: 6px 34px;
	background: #00a79d;
	color: #fff;
}


#error{
	font-size: 14px;
}
.input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn{
	font-size:15px!important;
}
@media (min-width:1280px)and (max-width: 1600px){
	.navbar-brand img{
		width: 80%;
	}
	.navbar-nav li:nth-child(1){
		padding:55px 20px 0 0px;
		color:#34af59 ;
	}
	.navbar-nav li:nth-child(2){
		padding-top: 30px;
	}
	.navbar-brand{
		padding-right: 0;
	}
	.jumbotron{
		margin-top: 10px;
		background: url(../../../assets/images/login-new/bg.jpg) top center no-repeat;
		min-height:48%;
		background-size:cover;
		-webkit-background-size:cover;
		-moz-background-size:cover;
		-o-background-size:cover;
	}
	.login{
		width: 50%;
		height: auto;
		background: rgba(255,255,255,.4);
		margin: 2% auto 0 auto;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		box-shadow: 0 0 5px rgba(0,0,0,.2);
		overflow: hidden;
	}
	.login-top{
		height: 3em;
	}
	.login-top h3{
		margin-top: 0 !important;
		color: #FFFFFF;
		height: 2em;
		line-height: 2em;
		padding-left: 1em;
		font-size: 20px !important;
	}
}
@media (min-width: 1600px) and (max-width: 1920px){
	.jumbotron{
		margin-top: 10px;
		background: url(../../../assets/images/login-new/bg.jpg) top center no-repeat;
		min-height:700px;
		background-size:cover;
		-webkit-background-size:cover;
		-moz-background-size:cover;
		-o-background-size:cover;
	}
	.login{
		width: 700px;
		height: 400px;
		background: rgba(255,255,255,.4);
		margin: 5% auto 0 auto;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		box-shadow: 0 0 5px rgba(0,0,0,.2);
		overflow: hidden;
	}
}
@media (width: 1920px){
	.jumbotron{
		margin-top: 10px;
		background: url(../../../assets/images/login-new/bg.jpg) top center no-repeat;
		min-height:700px;
		background-size:cover;
		-webkit-background-size:cover;
		-moz-background-size:cover;
		-o-background-size:cover;
	}
	.login{
		width: 700px;
		height: 400px;
		background: rgba(255,255,255,.4);
		margin: 5% auto 0 auto;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		box-shadow: 0 0 5px rgba(0,0,0,.2);
		overflow: hidden;
	}
}
@media (min-width: 1921px){
	.jumbotron{
		margin-top: 10px;
		background: url(../../../assets/images/login-new/bg.jpg) top center no-repeat;
		min-height:800px;
		background-size:cover;
		-webkit-background-size:cover;
		-moz-background-size:cover;
		-o-background-size:cover;
	}
	.login{
		width: 700px;
		height: 400px;
		background: rgba(255,255,255,.4);
		margin: 5% auto 0 auto;
		border-radius: 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		box-shadow: 0 0 5px rgba(0,0,0,.2);
		overflow: hidden;
	}
}